@media screen and (max-width:992px) {
    .newsDate br {
        display: none;
    }
    .copyright,
    .poweredBy {
        text-align: center;
    }
    footer .occ img {
        max-width: 100%;
        width: 150px;
        float: none;
        margin: 20px auto;
    }
}


/***********All mobile***********/

@media screen and (max-width:767px) {
    #mainContent {
        margin-top: 50px;
    }
    h1.logo {
        width: 160px;
        float: left;
    }
    .navbar {
        margin-bottom: 0px;
    }
    .nav>li>a:hover,
    .nav>li>a:focus {
        text-decoration: none;
    }
    .navbar-toggle {
        background-color: #130b08;
        margin: 4px 0 0 0;
    }
    .navbar-toggle .icon-bar {
        background-color: #a59172;
    }
    .navbar-header {
        padding: 3px 15px 0;
    }
    .navbar-nav {
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: 0;
        padding: 20px 0;
    }
    .navbar-nav li {
        margin-bottom: 10px;
    }
    .navbar-collapse {
        border-top: none;
    }
    footer {
        text-align: center;
    }
    footer .occ img {
        width: 150px;
        max-width: 100%;
        float: none;
        margin: 15px auto;
    }
    .footer-links a {
        display: block;
        margin: 10px;
    }
    .copyright {
        margin: 15px 0;
    }
    .copyright a {
        display: inline-block;
        margin-right: 10px;
    }
    #tour-dates {
        text-align: center;
    }
    .newsExcerpts p img {
        max-width: 100%;
    }
    .newsExcerpts .alignleft {
        float: none;
    }
    .wp-block-image .alignleft,
    .wp-block-image .alignright,
    .article .alignleft,
    .article .alignright,
    .newsExcerpts p img {
        float: none!important;
        margin-right: 0!important;
        margin-left: 0!important;
    }
}

@media(max-width: 600px) {
    .newsExcerpts p img {
        display: block;
        margin-bottom: 15px;
    }
    .newsPost img,
    .newsPost img.alignleft {
        display: block;
        margin-bottom: 15px;
        float: none!important;
    }
}